Subject: Translation comments requested

From: "Newton, Philip" <[email-masked]>
Date: Mon, 9 Sep 2002 16:13:30 +0200

Original:

And it came to pass that I, Nephi, said unto my father: I will go and do the
things which the Lord hath commanded, for I know that the Lord giveth no
commandments unto the children of men, save he shall prepare a way for them
that they may accomplish the thing which he commandeth them.

My attempt:

je fasnu falenu mi noi se cmene zo nefis. cusku fi le patfu be mi
fe lu mi ba klama gi'e ba gasnu le te minde be fi le nolraitru be'o
mu'i ledu'u mi djuno le du'u
le nolraitru goi ko'a
ganai minde ko'e goi lei panzi be lei remna ge'u 
gi sabji fi ko'e fe lo tadji be lenu ko'e snada le te minde be fi ko'a 
keikei ko'a li'u

Comments welcome.

mu'omi'e filip.
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.